@charset "utf-8";

/* ************************************************************************** */
/* 「table.input_form」の色を変更したい場合には、コメントアウトを解除し、各色を指定してください */

/* 線の色 */
/* table.input_form,
table.input_form > tbody > tr > th,
table.input_form > tbody > tr > td{
    border-color     : #d0d0d0;
} */

/* 背景色 */
/* table.input_form{
    background-color : #fafafa;
} */

/* 背景色: マウスカーソルが乗った場合 */
/* table.input_form > tbody > tr:hover{
    background-color : #f0f0f0;
} */
/* 背景色: マウスカーソルが乗った場合(所属機関番号) */
/* .institution_no label:hover{
    background-color : #e0e0e0;
} */


/* ************************************************************************** */
/* ここから下にスタイルシートを記述してください。 */

/* input_form */
table.input_form2{
    background-color : #fafafa;
    border           : 2px #d0d0d0 solid;
    margin           : 1em 0em;
    width            : 100%;
}
table.input_form2 > caption{
    caption-side     : top;
    text-align       : left;
}
table.input_form2 > tbody > tr:hover{
    background-color : #f0f0f0;
}
table.input_form2 > thead > tr > th,
table.input_form2 > thead > tr > td,
table.input_form2 > tbody > tr > th,
table.input_form2 > tbody > tr > td{
    border           : 1px #d0d0d0 solid;
    padding          : 0.5em 1em;
    vertical-align   : baseline;
}
table.input_form2 > tbody > tr > th{
    width            : 13em;
}

/* coi */
table#coi > tbody > tr > td{
    vertical-align : middle;
}
table#coi > tbody > tr > td:nth-last-child(1) > input{
    width          : 15em;
}
table#coi > tbody > tr > td:nth-last-child(2){
    white-space    : nowrap;
}
table#coi > tbody > tr > td:nth-last-child(2) > label:nth-last-child(1){
    margin-right   : 0px;
}

/* abstract2 */
table#abstract2 textarea{
    height           : 20em;
    width            : 50em;
}
